Subject: Re: 2.3.45 on B&W G3

From: Eric Benard <[email-masked]>
Date: Fri, 18 Feb 2000 19:46:51 +0100

Le ven, 18 fév 2000, Mats Soderstrom a écrit :
>
> >My linux-pmac-devel rsync tree has this fix but is still at 2.3.45 for now.
>
> I just rsync'ed the pmac-devel source and I still get the hang at "booting... "
> when I try this kernel. I have a beige G3, 300MHz and use BootX 1.2b3
>
exactly the same for me on a B&W G3 350/DVD with Bootk 1.2b3 and 1.2f..

eric

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/